services:
  frontend:
    image: code.qburst.com:4567/harshit/qburst-shopify-app/frontend:develop-1-0-55
    container_name: dev_smb_frontend
    restart: always
    ports:
      - "9976:80"
    depends_on:
      - backend

  backend:
    image: code.qburst.com:4567/harshit/qburst-shopify-app/backend:develop-1-0-55
    container_name: dev_smb_backend
    ports:
      - "9977:4000"
    depends_on:
      - mongo

  mongo:
    container_name: dev_smb_mongo
    image: mongo
    ports:
      - "9978:27017"
    volumes:
      - mongodb:/data/db

volumes:
  mongodb:

